
a {color: #000000;}
.tablerev    {font-family: verdana, arial, helvetica, sans-serif; 
				color: #FFFFFF; 
				font-size: 12px;   
				margin-left: 0px; }
.tablenor    {font-family: verdana, arial, helvetica, sans-serif; 
				color: #000000; 
				font-size: 12px;   
				margin-left: 0px; }

.tablecol     {font-family: verdana, arial, helvetica, sans-serif; 
				color: RGB(51,153,102); 
				font-weight: bold; 
				font-size: 12px;   
				margin-left: 0px; }

a:hover {color: #FFFFFF; background-color: RGB(51,153,102); text-decoration: none;}

body 			{background-color: #FFFFFF;}

p         		{left: 10px; 
				font-family: verdana, arial, helvetica, sans-serif; 
				font-size: 12px;  
				margin-left: 20px; }
				
h1           {left: 0px; 
				font-family: arial, helvetica, sans-serif; 
 				font-size: 18pt; 
 				font-weight: bold; 
 				border-color: RGB(51,153,102); 
 				border-width: 0pt 0pt 1pt 0pt; 
 				border-style:solid; 
				margin-left: 10px; }

h2           {left: 0px; 
				font-family: arial, helvetica, sans-serif; 
 				font-size: 14pt; 
 				font-weight: bold; 
 				border-color: RGB(51,153,102); 
 				border-width: 0pt 0pt 1pt 0pt; 
 				border-style:solid; 
				margin-left: 10px; }
				
h3           {left: 0px; 
				font-family: arial, helvetica, sans-serif; 
 				font-size: 12pt; 
 				font-weight: bold; 
 				border-color: RGB(51,153,102); 
 				border-width: 0pt 0pt 1pt 0pt; 
 				border-style:solid; 
				margin-left: 10px; }

h4           {left: 0px; 
				font-family: arial, helvetica, sans-serif; 
 				font-size: 14pt; 
 				font-weight: bold; 
				margin-left: 10px; }
				
h5           {left: 0px; 
				color: #000000; 
				font-weight: normal; 
				font-family: verdana, helvetica, sans-serif; 
				font-size: 10px;  }
li           {left: 10px; 
				font-family: verdana, arial, helvetica, sans-serif; 
				font-size: 11px;  
				margin-left: 20px; }